BW-PNG(1)

NAME
bw-png    - convert a BRL BW(5) format image to a PNG (Portable Network Graphics) format

SYNOPSIS
bw-png [-a] [-ssquaresize] [-wfile_width] [-nfile_height]
 [BRLbwfile] > PNG_file

DESCRIPTION
bw-png converts a BRL BW(5) format file to a PNG format file on the standard output. The PNG file created will be an Gray scale file with a bit-depth of 8 and a file gamma of 1.0.

OPTIONS

-a  autosize the input file to determine file image height and width

-n file_height
    tells bw-png that the input is file_height scanlines tall

-s squaresize
    sets both the width and the height for the input to be squaresize

-w file_width
    tells bw-png that the input is file_width pixels wide